*, *::before, *::after {
    box-sizing: border-box;
}

.login-header {
    max-width: 640px;
    margin: 3px auto 0 auto;
}

.login-header .container {
    text-align: center;
    padding: 20px;
    border-radius: 5px;
    background-color: var(--secondary-main-color);
}

.login-header .container h1 {
    color: var(--text-color);
}

.login-header .container h3 {
    color: var(--secondary-text-color);
    margin-bottom: 0px;
    font-size: 1.3rem;
    font-weight: 400;
}

.login-header .container img {
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 80px;
}

.login-form {
    max-width: 640px;
    margin: 2px auto 0 auto;
    box-sizing: border-box;
}

.login-form .container {
    text-align: center;
    padding: 20px;
    border-radius: 5px;
    background-color: var(--secondary-main-color);
}

.error-msg {
    color: red;
    padding: 0 12px 12px 12px;
    text-align: center;
}

